# Class TCefPrintDialogCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFPrintDialogCallback

## Declaration

`type TCefPrintDialogCallbackRef = class(TCefBaseRefCountedRef, ICefPrintDialogCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefPrintDialogCallbackRef

## Overview

### Methods

| `procedure cont(const settings: ICefPrintSettings);`
| `procedure cancel;`
| `class function UnWrap(data: Pointer): ICefPrintDialogCallback;`

## Description

### Methods

| `procedure cont(const settings: ICefPrintSettings);`
This item has no description. Showing description inherited from ICefPrintDialogCallback.cont. Continue printing with the specified |settings|.

| `procedure cancel;`
This item has no description. Showing description inherited from ICefPrintDialogCallback.cancel. Cancel the printing.

| `class function UnWrap(data: Pointer): ICefPrintDialogCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.